Subject: ATOM
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 11 Aug 2000 06:27:00 -0700 (PDT)

There is currently one registered ATOM.  It is Kent Feeds, Inc. of
Muscatine, Iowa. Their web site is at www.livestocknutrition.com and makes
no mention of an option product.

------------------------------------------------------------------------------
------------------------------

This e-mail is sent by a law firm and may contain information that is 
privileged or confidential.  If you are not the intended recipient, please 
delete the e-mail and any attachments and notify us immediately.